
/* Class = "NSButtonCell"; title = "Insert ‘Lorem Ipsum…’"; ObjectID = "f2H-2H-Jom"; */
"f2H-2H-Jom.title" = "Blindtext einfügen";

/* Class = "NSTextFieldCell"; title = "Click on the placeholder to start editing."; ObjectID = "nVC-MH-fXK"; */
"nVC-MH-fXK.title" = "Klicken Sie auf das Element, um mit der Bearbeitung zu beginnen.";

/* Class = "NSTextFieldCell"; title = "Text placeholder"; ObjectID = "r3s-49-ZSO"; */
"r3s-49-ZSO.title" = "Textelement";
